New XAMPP user only two questions

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

New XAMPP user only two questions

Postby davidkerr » 31. July 2011 12:13

Hello All,

My first question is I downloaded today 30-07-11 (1.7.3 for Mac OSX) and installed all ok. Why is the forum talking about ver 1.7.5 and is it available now?

My second question is maybe due to me being a new user and not sure of this applications limits. My www is writen in PHP 4+ by a third party and I need to update it to PHP 5.3 (manually) bye developing in XAMPP, I hope this is possible and yes how I run the scripts and create PHP scripts, also list errors in PHP 4 version to PHP 5.3? I know it should be backward compatible but seems not.

Thank you,

David K.
davidkerr
 
Posts: 1
Joined: 30. July 2011 23:14

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 4 guests